{
  "version": 4,
  "routes": {
    "/_global-error": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_global-error",
      "dataRoute": "/_global-error.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/_not-found": {
      "initialStatus": 404,
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_not-found",
      "dataRoute": "/_not-found.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/favicon.ico": {
      "initialHeaders": {
        "cache-control": "public, max-age=0, must-revalidate",
        "content-type": "image/x-icon",
        "x-next-cache-tags": "_N_T_/layout,_N_T_/favicon.ico/layout,_N_T_/favicon.ico/route,_N_T_/favicon.ico"
      },
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/favicon.ico",
      "dataRoute": null,
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/kunden": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/kunden",
      "dataRoute": "/kunden.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/",
      "dataRoute": "/index.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/zeiterfassung": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/zeiterfassung",
      "dataRoute": "/zeiterfassung.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    }
  },
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "0d5a920b14f72fd31bd34eb072ed4f21",
    "previewModeSigningKey": "1b14b3ee2e1d5ad2497f300044c067a81537d6e3ce633783e360cd8ee1d86287",
    "previewModeEncryptionKey": "f6e5058c2244f1fb4d1bff89fed2a3464661823bbbf28a756d03985e1132f4b8"
  }
}